---
title: <i class="fas fa-question-circle"></i> FAQ - Frequently Asked Questions
title_image: default
layout: default
excerpt:
    Collection of Frequently Asked Question (FAQ) about HIFIS.
---

## General
{:.text-success}

#### [What is the mission of HIFIS?][1]
The Helmholtz Infrastructure for Federated ICT Services (HIFIS) ensures an
excellent information environment for outstanding research in all
Helmholtz research fields. See also our [**Mission Summary**](mission).

#### [How can HIFIS help me as a researcher?][2]
The purpose of HIFIS is to support science and scientists. Within the HIFIS platform, we are building:
- The [**Helmholtz Cloud**](cloud-platform), providing a portfolio of seamlessly accessible IT services to simplify your daily work.
- All cloud services and software trainings and support are free of charge!
- A **Helmholtz-wide login mechanism**, the [Helmholtz AAI]({% post_url 2020/07/2020-07-24-helmholtz-aai %}),
- A stable, high-bandwidth **network infrastructure** connecting all Helmholtz centers,
- [**Software services**](https://software.hifis.net) to provide you with a common platform,
  [training](https://software.hifis.net/events) and
  [support](https://software.hifis.net/services/consulting) for high-quality sustainable software development.


#### [When will all of this take place?][3]
The HIFIS platform was set up in 2019, with basic infrastructure services (AAI) and pilot services online in 2020. The initial cloud service portfolio is expected to be available by
end of 2020. Please also refer to our [**HIFIS Roadmap**](roadmap) to stay up to date.
The 
[Software Services Training](https://software.hifis.net/events)
and 
[Support platform](https://software.hifis.net/services/consulting) is already available.

#### [Anything I can do to get things done faster?][4]
We have several pilot cloud services and installations running. Please [contact our HIFIS Office](mailto:office@hifis.net) if you need urgent assistance.

#### [Where can I register for a newsletter?][6]
Currently, we do not send newsletters as it would imply for us to collect large amounts of personal data. To stay updated, you are invited to check out 
[our RSS news feed]({{ site.feed.collections.posts.path | relative_url }}) - 
besides, of course, regularly checking our website and [**news section!**](news)



#### [My Helmholtz center is not directly involved into HIFIS. Do you still help me?][5]
Yes, of course. HIFIS is a Helmholtz-wide platform that aims to
provide offers for **all** Helmholtz centers. 
Please [contact our HIFIS Office](mailto:office@hifis.net) or any of the [HIFIS team members](team) to get assistance.


#### [How should I acknowledge HIFIS assistance in a publication?][10]

Please include the following text:

> We gratefully acknowledge the HIFIS (Helmholtz Federated IT Services) 
> team for ... (e.g. support with the [components above][2])



[1]: #what-is-the-mission-of-hifis
[2]: #how-can-hifis-help-me-as-a-researcher
[3]: #when-will-all-of-this-take-place
[4]: #anything-i-can-do-to-get-things-done-faster
[5]: #my-helmholtz-center-is-not-directly-involved-into-hifis-do-you-still-help-me
[6]: #where-can-i-register-for-a-newsletter
[10]: #how-should-i-acknowledge-hifis-assistance-in-a-publication
